# Array

An array is an ordered collection of values.

## Syntax

Begins With: Left Bracket ('[')
Ends With: Right Bracket (']')
Values are separated by comma (',').

## Examples

    [
      "Monday",
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday",
      "Sunday"
    ]

    "items":
    [
      {
        "name": "first item",
        "price": "10.00"
      },
      {
        "name": "second item",
        "price": "20.00"
      }
      {
        "name": "third item",
        "price": "30.00"
      }
    ]

    [
      [1, 0, 0],
      [0, 1, 0],
      [0, 0, 1]
    ]